<?php

session_start();
include("DMMYSQLG.php");
include("JQUERY.inc");
?>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<style type="text/css">BODY {
SCROLLBAR-FACE-COLOR:#0000CC; SCROLLBAR-HIGHLIGHT-COLOR:#00CCFF; SCROLLBAR-SHADOW-COLOR:#0000CC; SCROLLBAR-3DLIGHT-COLOR:#0000CC; SCROLLBAR-ARROW-COLOR:#FFFFFF; SCROLLBAR-TRACK-COLOR:#FFFFFF; SCROLLBAR-DARKSHADOW-COLOR: #330000
} </style>
<?php

$fecha1 = $dt_empres['fec_alta'];
$resur=mysqli_query($con ,"select * from  valeryus19 WHERE status = '".$_POST['select1']."' and suma<> 0 ");
 if (mysqli_num_rows($resur)){
       echo "<h2 style='color:red'>LAS HABITACIONES NO DEBEn TENER SALDO</h2>"; 
	     echo '<meta content="3; url=rec_registro_PR.php"  HTTP-EQUIV="REFRESH">'; 
     
 }else{

for ($i=1;$i<=1000;$i++){  
      if (isset($_POST["id" . $i])){       
         $id = $_POST["id" . $i]; 
         $ssql = "update valeryus19 set status='HISTORICO', fususali='".$_SESSION['usuario']."', fhorasalid='".date('H:i:s')."', tus='OUT', ffecsalida='$fecha1', fecha_real='$fecha1', fnumcto='' where n_reg=$id";
		 if (mysqli_query($con ,$ssql)){
		 echo '<h4 align="center">!!! GRUPO SALDADO !!!</h4>';
		 echo '<meta content="1; url=rec_registro_PR.php"  HTTP-EQUIV="REFRESH">'; 
         }else{ 
         echo "<h2>REGISTRO NO ACTUALIZADO</h2>"; 
	     echo '<meta content="3; url=rec_registro_PR.php"  HTTP-EQUIV="REFRESH">'; 
      } 
   }    
   }
 }
?> 